<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="tab_normal_color">#878080</color>
    <color name="tab_selected_color">#fea701</color>
    <color name="color_white_80">#80FFFFFF</color>
    <color name="color_red">#BA2828</color>
    <color name="hint_text_color">#BFBDBD</color>
</resources>